<?php error_reporting(E_ERROR | E_WARNING | E_PARSE);?>
<?php include 'url_amigable.php';?><?php include 'concha.php';

?><?php  

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>


<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Resultados Loterias - <?php echo $nombresitio ?></title>

<link rel="stylesheet" href="css/lightbox.css" type="text/css" media="screen" /> 

<?php include 'estilo.css';?>

<?php echo $link_titulo ?>

<link href="estilo.css" rel="stylesheet" type="text/css" /><style type="text/css">
	.zoom{
		transition: 0.2s ease;
 		-moz-transition: 0.2s ease; /* Firefox */
 		-webkit-transition: 0.2s ease; /* Chrome - Safari */
 		-o-transition: 0.2s ease; /* Opera */
	}
	.zoom:hover{
		transform : scale(1.02);
		-moz-transform : scale(1.02); /* Firefox */
		-webkit-transform : scale(1.02); /* Chrome - Safari */
		-o-transform : scale(1.02); /* Opera */
		-ms-transform : scale(1.02); /* IE9 */
	}
	
	.grises img {
filter: url('#grayscale'); /* Versión SVG para IE10, Chrome 17, FF3.5, Safari 5.2 and Opera 11.6 */
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%); /* Para cuando es estándar funcione en todos */
filter: Gray(); /* IE4-8 and 9 */

-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.grises img:hover { 
-webkit-filter: grayscale(0%);
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: none;

-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
</style>
        
        
        
        

</head>



<body>
<div  align="center" class="container">
    <?php if ($estiloweb == 1) { include 'arriba1.php';};

if ($estiloweb == 2) { include 'arriba2.php'; };


?>

<table width="960" border="0" align="center" cellpadding="0" cellspacing="0">


    <tr bgcolor="#FFFFFF" height="10">

      <td valign="top"><br />

        <br />

        <table width="98%" border="0" align="center" cellpadding="0" cellspacing="0">

        <tr>

          <td width="74%" valign="top"><span style=";font-family:<?php echo $style_titulo ?>;font-size:30px;color:<?php echo $d_color_titulo?>;">Resultados de Loterías<br />
            <br />  

                      
                                   
                 
                
            

<?
include 'concha_guiadeargentina.php';


mysql_connect ("$host2", "$usuario2", "$contra2");
mysql_select_db ("$basedatos2");

$sql2 = "SELECT * FROM  `loterias_cuales`";

$consulta2 = mysql_query ($sql2);
while ($row2 = mysql_fetch_array($consulta2))
{

$ID  = $row2["ID"];
$loteria  = $row2["loteria"];
$amigable  = $row2["amigable"];
$like  = $row2["like"];
$cc = $cc + 1;
?>

 <div  style="font-size:21px;font-family:<?php echo $style_titulo ?>";>     <a href="<?php echo $dom ?>/<?php echo $amigable ?>"><img src="https://radioshosting.com/iconos_loteria/<?php echo $amigable ?>.jpg" /></a></div>


<?

}
mysql_free_result($consulta2);
 ?>
 
 
 
 




            </span></td>
          <td width="26%" valign="top"><?php include 'buscador.php';?><br />
<?php include 'propagandas.php';?></td>
        </tr>
      </table>

      <br />

      <br />

  <p>&nbsp;</p>    </tr>

  <tr>

    <td ><img src="abajo1.png" width="960" height="10" /></td>

  </tr>

  <tr>

    <td  height="46" background="abajo.png"><div align="center" class="Estilo40"><?php include 'abajo.php';?></div></td>

  </tr>

</table>





</div>
  <footer> 

  </footer> <script src="https://code.jquery.com/jquery-latest.min.js"></script>
    <script type="text/javascript">
    	// Llamado cuando se cargue la página
		posicionarMenu();

		$(window).scroll(function() {    
		    posicionarMenu();
		});

		function posicionarMenu() {
		    var altura_del_header = $('header').outerHeight(true);
		    var altura_del_menu = $('nav').outerHeight(true);

		    if ($(window).scrollTop() >= altura_del_header){
		        $('nav').addClass('fixed');
		        $('.content').css('margin-top', (altura_del_menu) + 'px');
		    } else {
		        $('nav').removeClass('fixed');
		        $('.content').css('margin-top', '0');
		    }
		}
    </script>


</div>


<?php include 'google.php';?>

 </BODY>

</html>

